{% extends 'base_customer.html.twig' %}

{% block title %}Ma commande{% endblock %}

{% block body %}
    <section id="panier" class="container-fluid">
        <section class="container">
            <header class="row">
                <div class="col-12">
                    <h1 class="service">Références Commandes</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">                        
                    <table class="table">
                        <tbody>
                            <tr>
                                <th>Emprunteur</th>
                                <td>{{borrowing.borrower}}</td>
                            </tr>
                            <tr>
                                <th>Référence Commande</th>
                                <td>{{borrowing.ref}}</td>
                            </tr>
                            <tr>
                                <th>Date Commande</th>
                                <td>{{ borrowing.startDate ? borrowing.startDate|date('Y-m-d H:i:s') : '' }}</td>
                            </tr>
                            <tr>
                                <th>Date Limite de Retour</th>
                                <td>{{ borrowing.endDate ? borrowing.endDate|date('Y-m-d H:i:s') : '' }}</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <div class="col-12">                    
                    <h1 class="service">Informations de Retour</h1>
	                {{ form_start(form) }}     	
                    {{ form_row(form.borrowingstatus, { 'label': 'Statut Commande' }) }}
                    {{ form_row(form.refback, { 'label': 'Référence de Retour Chronopost' }) }}    	   	    	
                    <button class="btn btn-success">{{ button_label|default('Sauvegarder') }}</button> 
	                {{ form_end(form) }}   
                    <a href="{{ path('borrowing_display') }}">Retour Liste des Commandes</a>
                </div>
            </div>
        </section>
    </section>                
{% endblock %}
{% block javascripts %}
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
{% endblock %} 
